# Uses of Class
org.apache.felix.gogo.runtime.Pipe

Packages that use Pipe
Package
Description
org.apache.felix.gogo.runtime

## Uses of Pipe in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return Pipe
Modifier and Type
Method
Description
`Pipe`
Pipe.`connect(Pipe next)`
Methods in org.apache.felix.gogo.runtime with parameters of type Pipe
Modifier and Type
Method
Description
`Pipe`
Pipe.`connect(Pipe next)`